play.mvc

## Annotation Type Catch

    @Retention(value=RUNTIME)
     @Target(value=METHOD)
    public @interface Catch

Mark this method as @Catch interceptor

### Optional Element Summary

Optional Elements
`int` `priority` Interceptor priority (0 is high priority)
`java.lang.Class<?>[]` `value`

### Element Detail

#### value

    public abstract java.lang.Class<?>[] value

Default:
  {}

#### priority

    public abstract int priority

Interceptor priority (0 is high priority)

Returns:
  The Interceptor priority

Default:
  0